My Oracle Support Banner

Queries related to messages in 8.1 upgrade log (Doc ID 2983648.1)

Last updated on NOVEMBER 02, 2023

Applies to:

Oracle Financial Services Analytical Applications Infrastructure - Version 8.1.0.0.0 and later
Information in this document applies to any platform.

Goal

Will be below messages can be ignored that are generated as part of DIH 8.1 upgrade :

OFS_DIH_installation.log

====

[17-10-23 15:35:48,562 UTC PM] [INFO ] default os version : 7
[17-10-23 15:35:48,562 UTC PM] [INFO ] default db client version : 19.0
[17-10-23 15:35:48,562 UTC PM] [WARN ] ficdb libraries as combination of linux7/oracle19.3 not present in installer kit
[17-10-23 15:35:48,562 UTC PM] [INFO ] ficdb libraries will be deployed from : linux7/oracle19.0x

Pack_Log (3).log
======

[DEBUG] [WRAPPERINSTALLER] Checking for available options........
[DEBUG] [WRAPPERINSTALLER] ************* Checking for Upgrade app : OFS_INTF_FAH *************
[DEBUG] [WRAPPERINSTALLER] App directory does not exist.... Skipping app upgrade for OFS_INTF_FAH
[DEBUG] [WRAPPERINSTALLER] ************* Checking for Upgrade app : OFS_INTF_AH_FSDF *************
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.